.l-a54913a7 { position: relative; z-index: 5; }
.l-f4a8918e { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-210fd900 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-f5e5add8 { display: none; }
.l-3093250f { font-size: 34px; margin-right: var(--size-xxs); }
.l-dc06f866 { font-size: 24px; font-weight: 600; }
.l-6c61c430 { margin-left: auto; margin-right: auto; }
.l-6c61c430.l-12aac5ba { display: block; }
.l-13f884cf { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-17bae7e2 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-17bae7e2:hover { text-decoration: underline; }
.l-829bed5f { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-8a9c1f69 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-f4a8918e { height: 80px; }
.l-f5e5add8 { display: flex; }
.l-5bfb87ac { display: none; }
.l-6c61c430 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-6c61c430.l-12aac5ba { display: block; }
.l-13f884cf { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-829bed5f { display: flex; }
 }@media screen and (max-width: 576px) { .l-f4a8918e { justify-content: space-between; }
.l-3093250f { font-size: 28px; }
.l-dc06f866 { font-size: 20px; }
.l-6c61c430 { width: 100%; }
 }
.l-5db74a78 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-d54f8b11 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-5f79160f { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-43bf258a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-43bf258a::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-43bf258a img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-5db74a78 { align-items: center; }
.l-d54f8b11 { flex-direction: column; text-align: center; align-items: center; }
.l-5f79160f { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-5db74a78 { min-height: 400px; }
 }
.l-ae83053f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-ae83053f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-ae83053f { padding: var(--size-s); }
 }
.l-a3faf736 { display: flex; align-items: center; gap: var(--size-m); }
.l-b5bd55ad { flex: 1; }
.l-58250724 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-a3faf736 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d09a2cc5 { text-align: center; }
 }
.l-3682fe6a { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-a44a6876 { flex: 0 1 560px; }
.l-f918b84f { flex: 1 1 630px; }
.l-74805787 { flex: 1; }
.l-ac98e017 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-508cf57c { flex: 1; }
.l-3e837cbb { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-dd026577 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-3682fe6a { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-a44a6876 { flex: auto; }
.l-f918b84f { flex: auto; width: 100%; }
.l-ac98e017 { margin-top: var(--size-s); }
.l-508cf57c { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-3e837cbb { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a44a6876 { text-align: center; }
.l-ac98e017 { flex-direction: column; }
.l-508cf57c { flex: auto; text-align: center; }
.l-3e837cbb { align-items: center; }
 }
.l-429d6a53 { width: 60%; }
.l-b6b358d9 { padding: var(--size-s) var(--wrapper-padding); }
.l-13874523 { display: flex; justify-content: flex-start; }
.l-13874523 svg { fill: var(--color-secondary); }
.l-325b9ab8 { justify-content: flex-end; }
.l-fcded92c { padding: 0 var(--wrapper-padding); }
.l-ae0f0ae1 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-429d6a53 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-4dec6c80 { flex-direction: column; }
.l-13874523 svg { transform: scale(0.6); }
.l-fcded92c { padding: 0 50px 0 50px; }
.l-ae0f0ae1 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-fcded92c { padding: 0; }
.l-ae0f0ae1 { padding: 0; }
 }
.l-12da8bc3 { text-align: center; }

.l-d221a76f { display: flex; align-items: center; gap: var(--size-m); }
.l-caf07a00 { flex: 1; }
.l-900923f2 { flex: 1; }
@media screen and (max-width: 768px) { .l-d221a76f { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-900923f2 { text-align: center; }
 }
.l-cc5c9791 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-f787d598 { flex: 1; }
.l-aca7869a { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-263127e5 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-70ac2bbc { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-cc5c9791 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-f787d598 { text-align: center; }
.l-70ac2bbc { font-size: 32px; flex: 0 0 35px; }
 }
.l-a47b65ab { display: flex; gap: var(--size-s); }
.l-a47b65ab * { flex: 1; }
.l-492b5027 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-529b5f39 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-a47b65ab { text-align: center; }
.l-492b5027 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-a47b65ab { flex-direction: column; gap: var(--size-xs); }
 }
.l-3075cc7a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-404e1345 { text-align: center; }
.l-3075cc7a { column-count: 1; }
 }
.l-4d49e94b { display: flex; align-items: center; gap: var(--size-m); }
.l-741c96bb { flex: 1; }
.l-bb0883b1 { flex: 1; }
@media screen and (max-width: 768px) { .l-4d49e94b { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-bb0883b1 { text-align: center; }
 }
.l-6e47678f { width: 60%; }
.l-e8905f7d { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-e8905f7d::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-c85ceb27 { flex: 1; }
.l-9d6a9db8 { position: relative; height: 100%; }
.l-9d6a9db8::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-41fd1b4c { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-8eb733ed { flex-direction: column; }
.l-6e47678f { width: 100%; }
.l-e8905f7d { flex-direction: column; }
.l-e8905f7d::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-9d6a9db8 { display: flex; justify-content: flex-start; align-items: center; }
.l-9d6a9db8::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-41fd1b4c { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-6e47678f { text-align: center; }
.l-e8905f7d::before { left: 57px; }
.l-9d6a9db8::before { left: 50px; }
.l-41fd1b4c { font-size: 32px; flex: 0 0 75px; }
 }
.l-7c5d3510 { position: relative; gap: var(--size-s); }
.l-7c5d3510 * { flex: 1; }
.l-554e55f2 { width: 80%; margin-inline: auto; }
.l-dbd0a233 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-e570e215 { user-select: none; }
.l-e570e215[open] .l-216bc492 { transform: scaleY(1); }
.l-5cfe6ece { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-5cfe6ece::-webkit-details-marker { display: none; }
.l-216bc492 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-216bc492 svg { fill: var(--color-primary); }
.l-20f2f8aa { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-5cfe6ece { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-20f2f8aa { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-7c5d3510 { flex-direction: column; }
.l-554e55f2 { width: 100%; margin-top: var(--size-m); }
.l-dbd0a233 { margin-right: var(--size-s); }
 }
.l-eab78748 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c739629c { text-align: center; }
.l-eab78748 { column-count: 1; }
 }
.l-1b7a554e { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-f67fe08d { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-6e68e729 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-6e68e729 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1b7a554e { padding: 0; flex-direction: column-reverse; }
.l-f67fe08d { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-6e68e729 { text-align: center; }
 }
.l-9746d575 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-07cd3ce7 { flex: 0 1 560px; }
.l-754c2e81 { flex: 1 1 630px; }
.l-2045879e { flex: 1; }
.l-cd485108 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-8c4c71d3 { flex: 1; }
.l-53fc8e71 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-d87e6edd { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-9746d575 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-07cd3ce7 { flex: auto; }
.l-754c2e81 { flex: auto; width: 100%; }
.l-cd485108 { margin-top: var(--size-s); }
.l-8c4c71d3 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-53fc8e71 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-07cd3ce7 { text-align: center; }
.l-cd485108 { flex-direction: column; }
.l-8c4c71d3 { flex: auto; text-align: center; }
.l-53fc8e71 { align-items: center; }
 }
.l-0c385cd2 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-2851e26c { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-86791a09 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-a6bff955 { display: flex; justify-content: flex-start; align-items: center; }
.l-ae80ed7a { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-792705bd { display: flex; flex-direction: column; }
.l-68422964 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-a252222a { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-0c385cd2 { flex-direction: column-reverse; }
.l-2851e26c { width: 100%; }
 }@media screen and (max-width: 768px) { .l-e0665114 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-e0665114 .l-a6bff955 { margin-top: 0; }
.l-a6bff955 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-ae80ed7a { margin-right: 0; }
.l-792705bd { margin-top: var(--size-xs); }
.l-68422964 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-2851e26c { text-align: center; }
.l-e0665114 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-a6bff955 { align-items: center; }
.l-f9f73a9e { margin: 0 auto; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-422ccf5f { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-9190c1eb { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-1466533a { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-ea61c6fb { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-64f2ca2a { display: flex; justify-content: flex-start; }
.l-85310174 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-e033e6fd { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-4db7a4aa { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-034d198b { font-size: 36px; margin-right: var(--size-xs); }
.l-09ec0d81 { font-size: 24px; font-weight: 600; }
.l-848dd896 { flex: 1; }
.l-eb91820b { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-34dd6681 { margin-left: var(--size-s); }
.l-91c0d557 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-56848f04 { flex-direction: column; gap: var(--size-xl); }
.l-4db7a4aa { flex: auto; }
.l-1466533a { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-a492c828 { margin-top: 0; }
.l-34dd6681 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-9190c1eb { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-ea61c6fb { flex: auto; width: 100%; text-align: center; }
.l-5753a282 { text-align: center; }
.l-eb91820b { flex-direction: column; align-items: center; }
.l-1466533a { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-6dfb695d { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-0574fa22 { fill: var(--color-text-light); }
.l-2c772556 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-6dfb695d { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-812ec35b { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-d5ce022c { display: block; }
.l-dd6e2353 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-572f3517 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-7d5d0eed { width: 100%; }
@media screen and (max-width: 768px) { .l-812ec35b { padding: var(--size-s); }
.l-dd6e2353 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-572f3517 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-7d5d0eed { width: auto; }
 }@media screen and (max-width: 576px) { .l-572f3517 { gap: var(--size-xxs); }
 }
.l-9aa17a2e { position: relative; z-index: 5; }
.l-13fd74d7 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-8ed6088d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-c413a4e8 { display: none; }
.l-d5f7cd62 { font-size: 34px; margin-right: var(--size-xxs); }
.l-7983130e { font-size: 24px; font-weight: 600; }
.l-8db8db85 { margin-left: auto; margin-right: auto; }
.l-8db8db85.l-b4eb50d4 { display: block; }
.l-e5a6bda0 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-a7bd6073 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-a7bd6073:hover { text-decoration: underline; }
.l-b4c27c7d { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-9c72593a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-13fd74d7 { height: 80px; }
.l-c413a4e8 { display: flex; }
.l-3d1aa730 { display: none; }
.l-8db8db85 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-8db8db85.l-b4eb50d4 { display: block; }
.l-e5a6bda0 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-b4c27c7d { display: flex; }
 }@media screen and (max-width: 576px) { .l-13fd74d7 { justify-content: space-between; }
.l-d5f7cd62 { font-size: 28px; }
.l-7983130e { font-size: 20px; }
.l-8db8db85 { width: 100%; }
 }
.l-1e84d6d1 * + * { margin-top: var(--size-xs); }
.l-1e84d6d1 ul { list-style: disc; }
.l-1e84d6d1 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-23325e18 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-a820bc0e { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-5a085f16 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-323e146a { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-4aa56046 { display: flex; justify-content: flex-start; }
.l-af8a45f6 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-e107fceb { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-8256d65a { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-48b29f6a { font-size: 36px; margin-right: var(--size-xs); }
.l-72ae9635 { font-size: 24px; font-weight: 600; }
.l-78a68079 { flex: 1; }
.l-f8762676 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-adb9abef { margin-left: var(--size-s); }
.l-e5caa2f2 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-28ff6438 { flex-direction: column; gap: var(--size-xl); }
.l-8256d65a { flex: auto; }
.l-5a085f16 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-addf3b9c { margin-top: 0; }
.l-adb9abef { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-a820bc0e { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-323e146a { flex: auto; width: 100%; text-align: center; }
.l-157c9d6e { text-align: center; }
.l-f8762676 { flex-direction: column; align-items: center; }
.l-5a085f16 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-6b964729 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-80349433 { fill: var(--color-text-light); }
.l-6cd2b29a { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-6b964729 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-944f7790 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-d5838e9b { display: block; }
.l-cfef361c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-723232b7 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-f1f09eed { width: 100%; }
@media screen and (max-width: 768px) { .l-944f7790 { padding: var(--size-s); }
.l-cfef361c { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-723232b7 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-f1f09eed { width: auto; }
 }@media screen and (max-width: 576px) { .l-723232b7 { gap: var(--size-xxs); }
 }
.l-cacb52ac * + * { margin-top: var(--size-xs); }
.l-cacb52ac ul { list-style: disc; }
.l-cacb52ac ul li { margin-left: 16px; }

.l-9a45e334 * + * { margin-top: var(--size-xs); }
.l-9a45e334 ul { list-style: disc; }
.l-9a45e334 ul li { margin-left: 16px; }

.l-df2e25b3 * + * { margin-top: var(--size-xs); }
.l-df2e25b3 ul { list-style: disc; }
.l-df2e25b3 ul li { margin-left: 16px; }
